﻿@charset "utf-8";
/*全局*/
.banner {
  width: 100%;
  height: 100%;
}
/*背景图片*/
.banner-bg{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background-position: center center;
  background-size: cover;
}


.banner .slides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    }
   
.banner .slides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    }
   
.banner .slides li:first-child {
    position: relative;
    display: block;
    float: left;
    }
.banner .slides li .banner-con{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}


/*翻页按钮*/
.banner .slides_nav {
  position: absolute;
  width: 40px;
  height: 100px;
  z-index: 1;
  left: 20px;
  text-indent:-99em;
  overflow: hidden;
  top: 50%;
  margin-top:-50px;
  background: url(../../img/icon.png) no-repeat 0 -450px;
  opacity: 0.5;
  z-index: 8;
  }
.banner .slides_nav.next{
  left: auto;
  right: 20px;
  background-position-x: -100px;
}

.banner :hover .prev,
.banner :hover .next{
  opacity: 0.8;
}
.banner .slides_nav.next{
  left: auto;
  right: 30px;
  background-position-x: -100px;
}
.banner .slides_nav.prev:hover,
.banner .slides_nav.next:hover{
  opacity: 1;
}


/*当前页码*/
.banner .slides_tabs{
  display: block;
  position: absolute;
  text-align: center;
  left: 0;
  list-style-type: none;
  width: 100%;
  bottom: 7px; 
  z-index: 999;
}

.banner .slides_tabs li{
  display: inline-block;
}  
.banner .slides_tabs li a{
  display: block;
  text-indent: 999em;
  width: 8px; 
  height: 8px;
  overflow: hidden;
  margin:0 3px;
  border-radius: 5px;
  background: rgba(255,255,255,0.8); 
  cursor: pointer;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
}
.banner .slides_tabs li.slides_here a{
	width: 16px;
  background: #e5579a; 
}


@media screen and (max-width: 768px) {
.banner-text {
  display: none;
}
}